/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_199_page30 .stacks_in_199_page30bgimagestack
{
	position:relative;
	min-height:10px;
	padding:5px;
	border: 5px solid #0099CC;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
     
	box-shadow: 0px 2px 10px #333333; 
	margin: 8px 10px 12px 10px;
	
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_199_page30 .stacks_in_199_page30bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_out_199_page30 {
	margin-right:0;
}

#stacks_out_202_page30 {
	margin-right:0;
}
